Delete a draft
curl --request DELETE \
--url https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}using RestSharp;
var options = new RestClientOptions("https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("X-API-Key", "<api-key>");
var response = await client.DeleteAsync(request);
Console.WriteLine("{0}", response.Content);
HttpResponse<String> response = Unirest.delete("https://api.getfernand.com/conversations/{conv_id}/drafts/{draft_id}")
.header("X-API-Key", "<api-key>")
.asString();{
"error": "<string>"
}{
"error": "<string>"
}Delete a draft
DELETE
/
conversations
/
{conv_id}
/
drafts
/
{draft_id}
Delete a draft
Deletes a specific message draft in the given conversation.
Authorizations
Path Parameters
ID of the conversation containing the draft.
ID of the draft to delete.
Response
Draft deleted successfully.
Was this page helpful?
⌘I